echo [INFO]: Wiping problem 'ujgoi-tour2-a'.
pushd problems\ujgoi-tour2-a
call wipe.bat
popd

echo [INFO]: Wiping problem 'ujgoi-tour2-b'.
pushd problems\ujgoi-tour2-b
call wipe.bat
popd

echo [INFO]: Wiping problem 'ujgoi-tour2-c'.
pushd problems\ujgoi-tour2-c
call wipe.bat
popd

echo [INFO]: Wiping problem 'ujgoi-tour2-d'.
pushd problems\ujgoi-tour2-d
call wipe.bat
popd

echo [INFO]: Wiping problem 'ujgoi-tour2-e'.
pushd problems\ujgoi-tour2-e
call wipe.bat
popd

echo [INFO]: Wiping problem 'ujgoi-tour2-f'.
pushd problems\ujgoi-tour2-f
call wipe.bat
popd

echo [INFO]: Wiping ukrainian contest statement.
pushd statements\ukrainian
call wipe.bat
popd

